Module
Contents
Index 🔎︎

## VECKONR_ADD

VECKONR beräknar veckonumret i året för det interna datumvärdet.

This function exists for interoperability with LibreOffice releases older than 5.1.0 and OpenOffice.org. It calculates week numbers for a week numbering system in that week number 1 is the week that contains the January 4th. This function does not provide interoperability with other spreadsheet applications. For new documents use the WEEKNUM or ISOWEEKNUM function instead.

### Syntax

VECKONR(Tal; Läge)

tal är det interna datumtalet.

läge beräknar när veckan börjar och typ av beräkning.

1 = Söndag

2 = Monday (ISO 8601)

any other value = Monday (ISO 8601)

### Exempel

=WEEKNUM_OOO(DATE(1995;1;1);1) returns 1

=WEEKNUM_OOO(DATE(1995;1;1);2) returns 52. Week 1 starts on Monday, 1995-01-02.